Package com.databricks.jdbc.model.telemetry

## Class LogEvent

- java.lang.Object
- - com.databricks.jdbc.model.telemetry.LogEvent

    public class LogEvent
    extends Object

### Constructor Summary

Constructors
`LogEvent()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getStatementId()`
`LogEvent` `setStatementId​(String statementId)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogEvent

    public LogEvent()

### Method Detail

#### getStatementId

    public String getStatementId()

#### setStatementId

    public LogEvent setStatementId​(String statementId)